/* ############## Globals ############## */

@font-face { font-family: 'MyriadPro'; src: url('/interface/font/MyriadPro.otf'); } 
@font-face {
    font-family: 'Roboto';
    src: url('/interface/font/Roboto.eot?') format('embedded-opentype'),
         url('/interface/font/Roboto.ttf') format('truetype');
} 

/* ############## Body ############## */

/* Globals */

ul, ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.clg-newsMessage ul, .clg-newsMessage ol,
.clg-guideText ul, .clg-guideText ol,
.guide-itemText ul, .guide-itemText ol,
.guide-contentMessage ul, .guide-contentMessage ol,
.messageBody ul, .messageBody ol {
    list-style-type: disc;
    margin-bottom: 12px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 12px;
    padding-bottom: 0px;
    padding-left: 40px;
    padding-right: 0px;
    padding-top: 0px;
}

html {
    background-color: #0f0f0f;
}

body  {
    margin: 0px;
    padding: 0px;
    position: relative;
    width: 100%;
    height: 100%;
    font-family: Arial;
    font-size: 12px;
    color: #2A2A2A;
    background-color: #0f0f0f;
    background-image: url('/interface/img/background.jpg');
    background-repeat: no-repeat;
}

a, a:visited {
    text-decoration: none;
    color: #333;
    font-weight: bold;
    cursor: pointer;
}

a:hover {
    color: #3C9CCD;
}

.content-menu a, .clg-table a {
    display: inline-block;
}

img {
    border: 0px;
}

a {
    -webkit-transition: color .1s linear;
	-moz-transition: color .1s linear;
	-ms-transition: color .1s linear;
	-o-transition: color .1s linear;
	transition: color .1s linear;
}


.mask {
	position: absolute;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	z-index: 999;
	background: #000;
}

.clg-streamDim {
    z-index: 1000;
}

.hide, .hidden {
    display: none;
}

.noBreak {
    overflow: hidden;
}

.noBreak > * {
    float: left;
}

.clg-tinyIcon {
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

.clg-smallIcon {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

.clg-mediumIcon {
    width: 36px;
    height: 36px;
    vertical-align: middle;
}

.clg-bigIcon {
    width: 64px;
    height: 64px;
    vertical-align: middle;
}

.twtr-hd a {
    display: inline !important; 
}

.twtr-timeline {
    border-radius: 0px !important;
    height: auto !important;
}

/* Background */

.floating-box {
    background-color: #222425;
}

/* ############## Message ############## */

/* Globals */

.message-wrapper {
    position: fixed;
    top: 100px;
    left: 10px;
}

.message-wrapper div {
    position: relative;
    width: 250px;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    z-index: 750;
    
    line-height: 18px;
    font-size: 12px;
    text-align: left;
    padding: 6px 6px 6px 24px;
    margin-bottom: 6px;
}

/* Error */

.message-wrapper .error {
    background-color: #BF1717;
}

/* Success */

.message-wrapper .success {
    background-color: #074610;
}

/* ############## Base Menu ############## */

/* Globals */

.clg-baseMenu-wrapper {
    width: 100%;
    height: 40px;
    background-color: #262729;
}

.clg-baseMenu {
    width: 1100px;
    margin: 0px auto;
    color: #999;
}

.clg-baseMenu a {
    color: #2eb4e4;
}

.clg-baseMenu a:hover {
    color: #fff;
}

/* Network Menu */

.clg-networkMenu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.clg-networkMenu > ul > li {
    float: left;
    position: relative;
    border-right: 1px solid #33373b;
    background-color: #171919;
    padding: 0px 12px;
    height: 40px;
}

.clg-networkMenu > ul > li:first-child {
    border-left: 1px solid #33373b;
}

.clg-networkMenu > ul > li img {
    margin-top: 4px;
    width: 32px;
    height: 32px;
}

/* User Menu */

.clg-userMenu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.clg-userMenu > ul > li {
    float: left;
    position: relative;
    border-right: 1px solid #33373b;
    line-height: 40px;
}

.clg-userMenu > ul > li > * {
    display: inline-block;
    padding: 0px 10px;

}

.clg-userMenu > ul > li:hover > a {
    background-color: #343434;
}

.clg-userMenu > ul > li:hover ul {
    display: block !important;
}

.clg-userMenu ul ul {
    z-index: 50;
    display: none;
    position: absolute;
    top: 100%;
    left: -11px;
    opacity: 0.95;
}

.clg-userMenu ul ul li {
    background-color: #343434;
    line-height: 32px;
    white-space: nowrap;
}

.clg-userMenu ul ul li a {
    display: block;
    padding: 0px 6px;
    line-height: 28px;
    color: #EFC9A0;
    font-weight: normal;
    min-width: 100px;
}

.clg-userMenu ul ul li a:hover {
    background-color: #666;
    color: #fff;
}

.clg-userMenu ul ul .category {
    display: block;
    padding: 0px 6px 0px 12px;
    line-height: 26px;
    border-bottom: 1px solid #555;
    color: #999;
}

/* Site Meta */

.clg-siteMeta {
    float: right;
}

.clg-siteMeta ul li {
    float: left;
    line-height: 40px;
    padding: 0px 12px;
}

.clg-siteMeta ul li a {
    color: #fff;
}

.clg-siteMeta ul li a:hover {
    color: #2eb4e4;
}

/* ############## Screen ############## */

/* Globals */

.screen-wrapper {
    width: 1100px;
    height: 100%;
    position: relative;
    margin: 0px auto;
}

/* Head */

.head-wrapper {
    overflow: hidden;
    width: 100%;
    margin: 12px 0px;
}

.head-wrapper .logo {
    float: left;
	background: url('/interface/img/logo.png') no-repeat;
	background-position: -10px -10px;
	width: 372px;
	height: 98px;
}

.head-wrapper .leaderboard {
    float: right;
    width: 728px;
    height: 90px;
}

/* ############## Menu ############## */

/* Globals */

.clg-pageMenu > ul > li > a {
    color: #d9d9d9;
    text-shadow: 0px 1px #222;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: Arial;
    font-weight: normal;
}

/* Main */

.clg-pageMenu {
    width: 100%;
    height: 50px;
    position: relative;
    background-image: url('/interface/img/pageMenu-background.png');
}

/* 1st Layer */

.clg-pageMenu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.clg-pageMenu > ul > li {
    float: left;
    position: relative;
}

.clg-pageMenu > ul > li > a {
    padding: 0px 18px;
    display: block;
    line-height: 50px;
    

}

.clg-pageMenu > ul > li:hover > a {
    background: rgba(0, 0, 0, 0.2);
}

/* Active */

.clg-pageMenu > ul > .active > a {
    background: rgba(0, 0, 0, 0.4);
    color: #3C9CCD;
}

.clg-pageMenu > ul > .active:hover > a {
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
}

/* 2nd Layer */

.clg-pageMenu > ul > li:hover > div, .clg-pageMenu > ul > li:hover > ul {
    display: block;
    z-index: 100;
}

.clg-pageMenu > ul > li > div, .clg-pageMenu > ul > li > ul {
    display: none;
    position: absolute;
    top: 50px;
    left: 0px;
}

.clg-pageMenu > ul > li > ul a {
    width: 100px;
    white-space: nowrap;
}

.clg-pageMenu .clg-pageMenuChild {
    background-color: #1e1f20;
}

.clg-pageMenu .clg-pageMenuChild a {
    color: #fff;
}

.clg-pageMenu li > ul > li > a {
    background-color: #1e1f20;
    line-height: 29px;
    width: 100px;
    padding-left: 18px;
    color: #ccc;
    display: block;
}

.clg-pageMenu li > ul > li > a:hover {
    color: #fff;
    background-color: #233444;
}

/* 2nd Layer - Content */

.clg-pageMenuList ul {
    margin: 0px;
    width: 240px;
    padding: 6px;
    display: inline-block;
}

.clg-pageMenuList li {
    float: left;
    width: 228px;
    padding: 6px;
}

.clg-pageMenuList li:hover {
    background-color: #233444;
}

.clg-pageMenuList .clg-streamPicture {
    float: left;
}

.clg-pageMenuList .clg-streamPicture, .clg-pageMenuList .clg-streamPicture img {
    width: 64px;
    height: 36px;
}

.clg-pageMenuList .clg-streamMeta {
    float: left;
    width: 158px;
    margin-left: 6px;
    color: #999;
}

/* ############## Base ############## */

/* Globals */

.base-wrapper {
    margin: 12px 0px 0px 0px;
}

.base-head {
    width: 1100px;
    display: inline-block;
    margin-bottom: 12px;
}

.base-body {
    display: inline-block;
}

.base-unlimited {
    width: 100%;
}

.base-limited {
    width: 1100px;
}

.base-body-left {
    float: left;
    width: 788px !important;
}

.base-body-right {
    float: right;
    width: 300px;
}

/* Breadcrumbs */

.breadcrumbs {
    padding: 6px 12px;
}

.breadcrumbs ul li a {
    color: #3C9CCD;
}

.breadcrumbs ul li:last-child a {
    color: #fff;
}

.breadcrumbs ul li a:hover {
    color: #fff;
}

.breadcrumbs ul li span {
    padding: 0px 2px;
    color: #d0d0d0;
}

/* Content Menu */

.content-menu ul {
    display: block;
    overflow: hidden;
    padding: 0px 12px;
}

.content-menu ul li {
    float: left;
}

.content-menu ul li a {
    line-height: 32px;
    border-bottom: 5px solid transparent;
    color: #999;
    padding: 0px 24px;
}

.content-menu ul li:hover a {
    color: #3C9CCD;
}

.content-menu ul .active a {
    color: #fff;
    border-bottom: 5px solid #3C9CCD;
}

/* Content */

.content-head {
    background-color: #373737;
    display: inline-block;
    width: 100%;
    border-bottom: 2px solid #3C9CCD;
}

.content-body, .base-body-left {
    background-color: #d8d8d8;
    position: relative;
    display: inline-block;
    width: 100%;
}

.content-body .clg-menuColumn, .base-body-left .clg-sideColumn {
    position: relative;
    float: left;
    padding-bottom: 99999px;
	margin-bottom: -99999px;
    min-height: 100px;    
}

.content-body .clg-mainColumn, .base-body-left .clg-mainColumn {
    position: relative;
    float: left;
}

.base-body-left .clg-sideColumn {
    width: 140px;
    background-color: #222;
}

.base-body-left .clg-mainColumn {
    width: 648px;
}

.content-body .clg-menuColumn {
    width: 200px;
    background-color: #ccc;
}

.content-body .clg-mainColumn {
    width: 900px;
}

.content-body .clg-contentColumn {
    float: left;
    width: 764px;
    margin: 12px;
}

.content-body .clg-dynamicColumn {
    float: left;
    min-width: 764px;
    max-width: 1100px;
}

.content-body .clg-sideColumn {
    float: right;
    width: 300px;
    margin: 12px 12px 12px 0px;
}

.clg-doubleColumn {
    overflow: hidden;
}

/* Breadcrumbs */

.breadcrumbs {
    overflow: hidden;
}

.breadcrumbs ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.breadcrumbs ul li {
    float: left;
    margin-right: 4px;
    font-weight: bold;
    font-size: 14px;
}

/* Sidebar */

.rectangle {
    width: 300px;
    height: 250px;
}


/* ############## Navigation Menu ############## */

.clg-menuColumn {
    background-image: url('/interface/img/navigation-menu-bg-large.png');
}

.navigation-menu ul {
    margin: 0px;
    padding: 6px 0px 6px 6px;
    list-style: none;
}

.navigation-menu a {
    display: block;
    line-height: 39px;
    padding-left: 24px;
    color: #fff;
    font-weight: bold;
}

.navigation-menu .sub a {
    padding-left: 30px;
    color: #aaa;
}

.navigation-menu .active a {
    color: #000;
    background-image: url(/interface/img/navigation-menu-active.png);
}

.content-body .navigation-menu a {
    color: #333;
}

.content-body .navigation-menu .active a {
    color: #fff;
    background-image: url(/interface/img/navigation-menu-active-large.png);
}

.content-body .navigation-menu a:hover {
    color: #fff;
}

/* ############## Table ############## */

/* Globals */

.clg-table {
    width: 100%;   
    border-spacing: 0; 
}

/* Table Head */

.clg-table thead tr th {
    line-height: 32px;
    font-weight: bold;
    color: #000;
    text-shadow: 0px 1px #e0e0e0;
}

/* Table Body */

.clg-table tbody tr td {
    border-bottom: 1px solid #d8d8d8;
    background-color: #ececec;
}

.clg-table tbody tr:last-child td {
    border-bottom-width: 0px;
}

.clg-table tbody td {

    padding: 5px;
    
    -webkit-transition: background .1s linear;
	-moz-transition: background .1s linear;
	-ms-transition: background .1s linear;
	-o-transition: background .1s linear;
	transition: background .1s linear;
}

.clg-table tbody tr:hover td {
    background-color: #fff;
}

/* ############## List ############## */

.clg-list {
    width: 100%;
    border-bottom: 1px solid #cbcbcb;
}

.clg-list ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

/* ############## Item List ############## */

.clg-itemList {
    width: 100%;
    clear: both;
    overflow: hidden;
}

.clg-itemList ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.clg-itemList ul li {
    float: left;
    padding: 6px;
}

.clg-itemList ul li:hover {
    background-color: #fff;
}

/* Picture */

.clg-itemList .clg-itemPicture {
    margin-bottom: 10px;
    position: relative;
    width: 176px;
    height: 99px;
}

.clg-itemList .clg-itemPicture img {
    width: 176px;
    height: 99px;
}


/* Large List */

.clg-largeItemList li {
    overflow: hidden;
}

.clg-largeItemList .clg-itemPicture {
    float: left;
    margin: 0px;
}
.clg-largeItemList .clg-itemDescription {
    float: left;
    width: 244px;
    padding-left: 6px;
}

/* ############## Comments ############## */

.clg-commentList {
    width: 100%;
    clear: both;
    overflow: hidden;
}

.clg-commentList > *,
.clg-commentForm {
    clear: both;
    overflow: hidden;
    padding: 6px;
    background-color: #ECECEC;
    border-bottom: 1px solid #D8D8D8;
}

.clg-commentList > *:hover,
.clg-commentForm:hover {
    background-color: #fff;
}

/* Response */

.clg-commentResponse {
    margin-left: 76px;
}


/* Form */

.clg-commentForm {
    text-align: center;
}

.clg-commentForm textarea {
    width: 744px;
    margin-bottom: 12px;
}



.clg-commentList .commentAvatar {
    float: left;
    width: 64px;
    height: 64px;
    padding: 6px;
}


.clg-commentList .clg-commentForm {
    margin-left: 76px;
}

.clg-commentList .clg-commentForm textarea {
    width: 668px;
}

.clg-commentList .commentMessage {
    margin: 6px 0px;
}
.clg-commentList .commentOptions {
    display: none;    
}

.clg-commentList > *:hover .commentOptions {
    display: block;
}

/* ############## Navigation ############## */

.wcf-pageNavigation {
    display: inline-block;
    padding: 12px;
    margin-top: 6px;
}

.wcf-pageNavigation ul {
    list-style: none;
}

.wcf-pageNavigation ul li {
    float: left;
    background-color: #ececec;
    margin-right: 1px;
    line-height: 24px;
    position: relative;
}

.wcf-pageNavigation ul li:not(.active):hover {
    background-color: #fff;
}

.wcf-pageNavigation ul li a, .wcf-pageNavigation ul li span {
	padding: 0px 8px;
    display: block;
}

.wcf-pageNavigation ul .active {
    background-color: #3C9CCD;
    color: #fff;
    font-weight: bold;
}

/* Children */

.wcf-pageNavigation input {
    text-align: center;
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 2px 0;
    width: 2.5em;
    min-height: 1.84em;
    display: none;
}

.wcf-pageNavigation li div {
    text-align: center;
    padding: 0 0 .4em 0;
    position: absolute;
    top: 24px;
    left: 0px;
    width: 12em;
    z-index: 200;
    display: none;
    opacity: .9;
    padding-top: 1px;
}
.wcf-pageNavigation .children:hover div {
    display: block;
}

/* ############## Color ############## */

/* Double Colored Border */

.clg-list > ul > li {
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #aaa;
}

.clg-list > ul > li:first-child {
    border-top: 0px;
}

.clg-list > ul > li:last-child {
    border-bottom: 0px;
}

/* ############## Transitions ############## */

/* Background */

.dropdown-element li,
.clg-box .clg-boxList li,
.base-box .base-boxList li,
.clg-itemList li,
fieldset dl,
.clg-commentList > *,
.clg-list li,
.wcf-pageNavigation li,
.clg-pageMenuList li,
.slideshow-navigation li {
    -webkit-transition: background .1s linear;
	-moz-transition: background .1s linear;
	-ms-transition: background .1s linear;
	-o-transition: background .1s linear;
	transition: background .1s linear;
}

/* Opacity */

.clg-redtrackerRegion a,
.slideshow-navigation li {
    -webkit-transition: opacity .1s linear;
	-moz-transition: opacity .1s linear;
	-ms-transition: opacity .1s linear;
	-o-transition: opacity .1s linear;
	transition: opacity .1s linear;
}

/* ############## Buttons ############## */

/* Globals */

nav,
.clg-buttonBar {
    margin: 0px 12px;
    display: block;
}

/* Buttons */

.clg-buttonList {
    position: relative;
    display: inline-block;
}

.clg-buttons li {
    float: left;
    margin-right: 6px;
}

.clg-buttons li a {
    line-height: 28px;
    padding: 0px 12px;
    display: inline-block;
    
    border: 1px solid;
    text-shadow: 0 1px 0 white;
    border-color: #ccc;
    background-color: #E0E0E0;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffe0e0e0);
    background-image: -moz-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -ms-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -o-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,white),color-stop(100%,#E0E0E0));
    background-image: -webkit-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: linear-gradient(to bottom,white 0,#E0E0E0 100%);
    -moz-box-shadow: inset 0 0 1px #fff;
    -ms-box-shadow: inset 0 0 1px #fff;
    -webkit-box-shadow: inset 0 0 1px #fff;
    box-shadow: inset 0 0 1px #fff;
}

/* Button List */

.clg-buttonList {
    display: inline-block;
}

.clg-buttonList small {
    color: #777;
    display: inline-block;
    font-weight: bold;
    font-size: 11px;
    text-shadow: 0 1px 0 #eee;
}

.clg-buttonList ul {
    overflow: hidden;
    position: relative;
    border: 1px solid #ccc;
    display: inline-block;
    vertical-align: middle;
}

.clg-buttonList li {
    float: left;
    border-right: 1px solid #ccc;
}

.clg-buttonList li:last-child {
    border-right: 0px;
}

.clg-buttonList li a {
    display: inline-block;
    line-height: 28px;
    padding: 0px 12px;
    
    -moz-box-shadow: inset 0 0 1px #fff;
    -ms-box-shadow: inset 0 0 1px #fff;
    -webkit-box-shadow: inset 0 0 1px #fff;
    box-shadow: inset 0 0 1px #fff;
    text-shadow: 0 1px 0 white;
    background-color: #E0E0E0;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffe0e0e0);
    background-image: -moz-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -ms-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -o-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,white),color-stop(100%,#E0E0E0));
    background-image: -webkit-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: linear-gradient(to bottom,white 0,#E0E0E0 100%);
}

.clg-buttonList .active a {
    background-color: #f1f1f1;
    box-shadow: inset 0px 0px 5px 2px #C77B2F;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF9C3B,EndColorStr=#FE7227);
    background-image: -moz-linear-gradient(top, #FF9C3B 0, #FE7227 100%);
    background-image: -ms-linear-gradient(top,#FF9C3B 0,#FE7227 100%);
    background-image: -o-linear-gradient(top,#FF9C3B 0,#FE7227 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#FF9C3B),color-stop(100%,#FE7227));
    background-image: -webkit-linear-gradient(top,#FF9C3B 0,#FE7227 100%);
    background-image: linear-gradient(to bottom,#FF9C3B 0,#FE7227 100%);
    color: #fff;
    text-shadow: 0px 0px;
}

/* ############## Page Control ############## */

.page-control {
    padding: 12px;
    height: 24px;
}

/* Pagination */

.pagination {
    float: left;
}

.pagination > ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.pagination > ul > li {
    float: left;
}

.pagination > ul > li > a {
    
}

/* Head */
.clg-contentHeader {
    display: inline-block;
    width: 100%;
}

.clg-contentColumn .clg-contentHeader > * {
    padding: 0px !important;
}

.clg-contentColumn .clg-contentHeader {
    margin-bottom: 12px;
}

/* ############## Filter ############## */

/* Globals */

.clg-contentFilters {
    float: right;
    padding: 12px;
}

.clg-contentFilters > * {
    float: right;
    margin-left: 12px;
}

.dropdown .clg-triangle {
    margin-left: 4px;
    margin-bottom: 2px;
    display:  inline-block;
    width: 0px;
    height: 0px;
    border-left: 4px solid transparent;
	border-right: 4px solid transparent;

	border-top: 4px solid #333;
}

/* Dropdown */

.clg-contentFilters .open > a {
    background-color: #f1f1f1;
    background-image: none;
}

.dropdown {
    position: relative;
}

.dropdown > a.active {
    background-color: #f1f1f1;
    box-shadow: inset 0px 0px 5px 2px #C77B2F;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF9C3B,EndColorStr=#FE7227);
    background-image: -moz-linear-gradient(top, #FF9C3B 0, #FE7227 100%);
    background-image: -ms-linear-gradient(top,#FF9C3B 0,#FE7227 100%);
    background-image: -o-linear-gradient(top,#FF9C3B 0,#FE7227 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#FF9C3B),color-stop(100%,#FE7227));
    background-image: -webkit-linear-gradient(top,#FF9C3B 0,#FE7227 100%);
    background-image: linear-gradient(to bottom,#FF9C3B 0,#FE7227 100%);
    color: #fff;
    text-shadow: 0px 0px;
}

.dropdown > a {
    line-height: 28px;
    padding: 0px 12px;
    display: inline-block;
    
    border: 1px solid;
    text-shadow: 0 1px 0 white;
    border-color: #ccc;
    background-color: #E0E0E0;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffe0e0e0);
    background-image: -moz-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -ms-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -o-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,white),color-stop(100%,#E0E0E0));
    background-image: -webkit-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: linear-gradient(to bottom,white 0,#E0E0E0 100%);
    -moz-box-shadow: inset 0 0 1px #fff;
    -ms-box-shadow: inset 0 0 1px #fff;
    -webkit-box-shadow: inset 0 0 1px #fff;
    box-shadow: inset 0 0 1px #fff;
}

.dropdown-element {
    display: none;
    position: absolute;
    top: 28px;
    left: 1px;
    z-index: 50;
    white-space: nowrap;
    
    background-color: #fff;
    border-color: #f1f1f1;
    border-width: 4px 1px 1px 1px;
    border-style: solid;
    width: 200px;
}

.dropdown-element li a {
    display: block;
    line-height: 28px;
    border-bottom: 1px solid #f1f1f1;
    padding-left: 12px;
}

.dropdown-element li:last-child a {
    border-bottom:  0px;
}

.dropdown-element li:hover {
    background-color: #f3f3f3;
}

/* ############## Tips ############## */

.floating-tip {
    background-color: black;
    padding: 5px 15px;
    color: #dddddd;
    font-weight: bold;
    font-size: 11px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 1500;
}

.error-tip {
    background-color: #BF1717;
    padding: 5px 15px;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/* ############## Box ############## */

/* Globals */

.clg-box {
    
}

/* Box Head */

.clg-box hgroup > * {
    margin: 0px;
    display: block;
    padding: 0px 6px;
    line-height: 28px;
    background-color: #373737;
    color: #fff;
}

.clg-box hgroup h1 {
    font-size: 14px;    
}

.clg-box hgroup h2 {
    font-size: 14px;  
}

/* Box List */

.clg-box .clg-boxList ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.clg-box .clg-boxList ul li {
    border-bottom: 1px solid #D8D8D8;
    background-color: #ececec;
    overflow: hidden;
}

.clg-box .clg-boxList ul li:hover {
    background-color: #fff;
}

.clg-box .clg-boxList ul .running {
    background-color: #D0E2B1;
}

.clg-box .clg-boxList ul .finished {
    background-color: #e2b1b1;
}


/* Link */
.clg-boxLink {
    overflow: hidden;
}

.clg-boxLink a {
    float: right;
    padding: 3px 6px;
    color: #0078FF;
}

.clg-boxLink a:hover {
    color: #333;
}

/* ############## Base Box ############## */

/* Globals */

.base-body-right > *, .clg-sideColumn > * {
    margin: 12px 0px;
}

.base-body-right > *:first-child, .clg-sideColumn > *:first-child {
    margin: 0px 0px 12px 0px;
}

.base-body-right > *:last-child, .clg-sideColumn > *:last-child {
    margin: 12px 0px 0px 0px;
}

.base-box {
    
}

/* Box Head */

.base-box hgroup {
    background-color: #373737;
    border-bottom: 2px solid #3C9CCD;
    color: #fff;
}

.base-box hgroup > * {
    margin: 0px;
    padding: 0px 6px;
    line-height: 32px;
}

.base-box hgroup h1 {
    font-size: 18px;
    font-weight: normal;
}

/* Box List */

.base-box .base-boxList ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.base-box .base-boxList ul li {
    border-bottom: 1px solid #2b2b2b;
    background-color: #222;
    position: relative;
}

.base-box .base-boxList ul li:hover {
    background-color: #373737;
}


/* Link */

.base-box small {
    color: #777 !important;
}

.base-box a {
    color: #3C9CCD;
}

.base-box a:hover {
    color: #fff;
}

.base-boxLink a {
    float: right;
    padding: 3px 6px;
    color: #3C9CCD;
}

.base-boxLink a:hover {
    color: #fff;
}

/* Comments */

.base-box .base-boxList .clg-boxComments {
    position: absolute;
    top: 6px;
    right: 6px;
    opacity: 0.75;
}

.base-box .base-boxList .clg-boxComments > div {
    position: relative;
    line-height: 18px;
    padding: 0px 12px;
    background-color: #3C9CCD;
    color: #fff;
    font-weight: bold;
}

.base-box .base-boxList .clg-boxComments .clg-boxTriangle {
    position: absolute;
    right: 12px;
    bottom: -6px;
    border-right: 6px solid transparent;
    border-top: 6px solid #3C9CCD;
}

.clg-box .clg-boxComments {
    position: absolute;
    top: 6px;
    right: 6px;
    opacity: 0.75;
}

.clg-box .clg-boxComments > div {
    position: relative;
    line-height: 18px;
    padding: 0px 12px;
    background-color: #3C9CCD;
    color: #fff;
    font-weight: bold;
}

.clg-box .clg-boxComments .clg-boxTriangle {
    position: absolute;
    right: 12px;
    bottom: -6px;
    border-right: 6px solid transparent;
    border-top: 6px solid #3C9CCD;
}

/* ############## Team ############## */

/* List */
.clg-teamItem {
    margin-bottom: 12px;
}

.clg-teamItem .clg-teamTitle {
    font-size: 28px;
    font-family: Roboto;
    background-color: #3C9CCD;
    color: #fff;
    padding: 6px;
}

.clg-teamItem .clg-teamPicture {
    position: relative;
}

.clg-teamItem .clg-teamPicture, .clg-teamItem .clg-teamPicture img {
    width: 764px;
    height: 200px;
}

.clg-teamItem .clg-teamPicture .clg-teamMeta {
    padding: 6px;
    background: rgba(0, 0, 0, 0.7);
    color: #ccc;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 60px;
    line-height: 1.6;
    text-align: justify;
}

.clg-teamItem .clg-teamMeta {
    background-color: #ececec;
    padding: 6px;
    line-height: 1.6;
    text-align: justify;
}

/* Detail */

.clg-playerItem .clg-playerPicture {
    width: 200px;
    height: 200px;
    float: left;
    padding-right: 6px;
}

.clg-playerItem .clg-playerPicture img {
    width: 200px;
    height: 200px;
}

.clg-playerItem .clg-playerContent {
    float: left;
    width: 546px;
}

.clg-playerItem .clg-playerTitle {
    font-size: 28px;
    font-family: Roboto;
    color: #000;
}

.clg-playerItem .clg-playerTag {
    margin-bottom: 6px;
    font-size: 18px;
    font-family: Roboto;
    color: #000;
}

.clg-playerItem .clg-playerTitle .clg-playerAlias {
    font-weight: bold;
}


/* ############## Redtracker ############## */

.redtracker-list .redtracker-message img {
    max-width: 100%;
}

.redtracker-list .redtracker-message .quote {
    background-color: #eee;
    padding: 12px;
    margin-bottom: 12px;
    border-radius: 6px;
}

.redtracker-list .redtracker-message .quote strong + a {
    display: none;
}

.redtracker-list .redtracker-message .quote > div:not(.quote-message) {
    display: none;
}

.clg-redtrackerRegion {
    display: inline-block;
    margin-right: 6px;
}

.clg-redtrackerRegion a {
    padding: 2px 6px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    width: 26px;
    text-align: center;
    opacity: 0.4;
}

.clg-redtrackerRegion a:hover {
    opacity: 1;
}
.clg-redtrackerRegion.region-euw a {
    background-color: #3C9CCD;
}

.clg-redtrackerRegion.region-eune a {
    background-color: #000;
}

.clg-redtrackerRegion.region-na a {
    background-color: #FF9C3B;
}

.clg-redtrackerRegion.region-oce a {
    background-color: #45D248;
}

/* ############## Livestream ############## */

/* Large List */

.clg-streamList .clg-streamItem {
    background-color: #ECECEC;
    border-bottom: 1px solid #d8d8d8;
}

.clg-streamList .clg-streamItem .clg-streamPicture {
    width: 160px;
    height: 90px;
    float: left;
    padding-right: 6px;
    position: relative;
}

.clg-streamList .clg-streamItem .clg-streamPicture img {
    width: 160px;
    height: 90px;
}

.clg-streamList .clg-streamItem .clg-streamDescription {
    float: left;
    width: 586px;

}

.clg-streamList .clg-streamItem .clg-streamTitle {
    font-size: 20px;
    font-family: Roboto;

    margin-top: -3px;
    display: inline-block;
}

.clg-streamList .clg-streamItem .clg-streamTitle a {
    font-weight: normal;
}

.clg-streamList .clg-streamItem .clg-streamMeta {
    padding: 4px 0px;
}

.clg-streamList .clg-streamItem .clg-streamFeatured span, .clg-guideItem .clg-guideFeatured span {
    background-color: #3C9CCD;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    padding: 2px 6px 3px 6px;
}

.clg-streamList .clg-streamItem .clg-streamEvent, .clg-livestreamBox .clg-streamEvent {

}

.clg-streamList .clg-streamItem .clg-streamEvent span, .clg-livestreamBox .clg-streamEvent span {
    background-color: #FF9C3B;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    padding: 2px 6px 3px 6px;
}

/* Small List */

.clg-smallStreamList .clg-streamItem {
    background-color: #ECECEC;
    border-bottom: 1px solid #d8d8d8;
    width: 764px;
    padding: 0px;
}

.clg-smallStreamList .clg-streamItem .clg-streamPicture {
    border-right: 1px solid #d8d8d8;
    float: left;
    padding: 6px;
}

.clg-smallStreamList .clg-streamItem .clg-streamPicture img {
    width: 64px;
    height: 36px;
}

.clg-smallStreamList .clg-streamItem .clg-streamMeta {
    float: left;
    padding: 6px;
}

.clg-smallStreamList .clg-streamItem .clg-streamTitle {
    font-size: 16px;
    font-family: Roboto;
}

.clg-smallStreamList .clg-streamItem .clg-streamTitle a {
    font-weight: normal;
}

.clg-smallStreamList .clg-streamItem .clg-streamDescription {
    padding: 6px;
    float: left;
}

.clg-smallStreamList .clg-streamItem .clg-streamViewers {
    float: right;
    padding: 6px;
    font-weight: bold;
}


.clg-smallStreamList .clg-streamItem .clg-streamFeatured span {
    background-color: #3C9CCD;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    line-height: 14px;
    padding: 2px 6px 2px 6px;
}

.clg-smallStreamList .clg-streamItem .clg-streamEvent span {
    background-color: #FF9C3B;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    padding: 2px 6px 2px 6px;
    line-height: 14px;
}

/* ############## Featured News ############## */

.clg-featuredList {
    overflow: hidden;
    padding-bottom: 14px;
    border-bottom: 1px solid #AAA;
}

.clg-featuredItem {
    float: left;
    width: 216px;
    overflow: hidden;
}

.clg-featuredItem .clg-newsTitle {
    font-size: 14px;
    letter-spacing: 0px;
    width: 176px;
    margin: 0px auto;
}

/* Picture */

.clg-featuredItem .clg-newsPicture {
    width: 176px;
    height: 99px;
    padding: 6px;
    margin: 14px 14px 0px 14px;
    position: relative;
}

.clg-featuredItem .clg-newsPicture img {
    width: 176px;
    height: 99px;
}

.clg-featuredItem .clg-newsPicture .clg-newsTime {
    position: absolute;
    bottom: 6px;
    left: 6px;
    background: rgba(255,102,0,0.6);
    line-height: 20px;
    padding: 0px 6px;
    color: #fff;
    font-weight: bold;
}

/* ############## News ############## */

.base-body-left .clg-newsList > ul > li:first-child {
    border-top: 1px solid #F0F0F0;
}

.clg-newsItem {
    overflow: hidden;
}

.clg-newsItem:hover {
    background-color: #fff;
}

.clg-newsItem .clg-newsPicture, .clg-newsItem .clg-newsContent, .clg-newsItem .clg-newsLargeContent {
    float: left;
}

.clg-newsItem .clg-newsContent {
    width: 454px;
    padding: 6px 6px 6px 0px;
}

.clg-newsItem .clg-newsLargeContent {
    width: 558px;
    padding: 6px 6px 6px 0px;
}

.clg-newsItem .clg-noImageContent {
    padding: 6px
}

.clg-newsItem .clg-newsContent.clg-noImageContent {
    width: 636px;
}

.clg-newsItem .clg-newsLargeContent.clg-noImageContent {
    width: 740px;
}

/* Picture */

.clg-newsItem .clg-newsPicture {
    width: 176px;
    height: 99px;
    padding: 6px;
}

.clg-newsItem .clg-newsPicture img {
    width: 176px;
    height: 99px;
}

/* Title */

.clg-newsItem .clg-newsTitle a {
    font-size: 20px;
}

.clg-newsTitle {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -1px;
}

/* Meta */

.clg-newsItem .clg-newsCategory, .clg-newsCategory, .clg-newsTags > * {
    background-color: #3C9CCD;
    display: inline-block;
    padding: 2px 6px;
    color: #fff;
    font-weight: bold;
}

.clg-newsItem .clg-newsFeatured, .clg-newsFeatured {
    background-color: #f60;
    display: inline-block;
    padding: 2px 6px;
    color: #fff;
    font-weight: bold;
}

.clg-newsItem .clg-newsMeta > *, .clg-newsMeta > * {
    margin-right: 6px;
}

.clg-newsItem .clg-newsMeta, .clg-newsMeta {
    font-size: 11px;
    color: #777;    
    margin-bottom: 6px;
}

.clg-newsItem .clg-newsPreview {
    line-height: 1.8;
    text-align: justify;
}

.clg-newsMessage {
    padding: 12px;
    line-height: 1.5;
    font-size: 13px;
    background-color: #ececec;
    text-rendering: optimizeLegibility;
}

.clg-newsMessage img {
    max-width: 740px !important;
}



.clg-newsTags {

    padding: 6px 0px;
}

.clg-newsMessage p {
    margin: 10px 0px;
}

blockquote {
	color: #555;
	border-left: 2px solid #777;
	padding-left: 12px;
}

blockquote p {
    margin: 0px;
}

/* ############## Videos ############## */

.clg-videoMeta .clg-videoCategory {
    background-color: #3C9CCD;
    display: inline-block;
    padding: 2px 6px;
    color: #fff;
    font-weight: bold;
}

.clg-videoMeta > *, .clg-videoMeta > * {
    margin-right: 6px;
}

.clg-videoMeta, .clg-videoMeta {
    font-size: 11px;
    color: #777;    
    margin-bottom: 6px;
}

/* ############## Guides ############## */

.clg-guideItem .clg-guidePicture {
    float: left;
    padding-right: 6px;
}

.clg-guideItem .clg-guideContent {
    float: left;
    width: 276px;
}

.clg-guideItem .clg-guideTitle a {
    font-size: 14px;
}

/* ############## Footer ############## */

.footer-wrapper {
    background-color: #222;
    color: #777;
    padding: 12px;
    display: inline-block;
    width: 1076px;
}

.clg-footerMenu ul {
    overflow: hidden;
    clear: both;
}

.clg-footerMenu li {
    float: left;
    margin-right: 12px;
}

.footer-wrapper a {
    color: #3C9CCD;
}

.footer-wrapper a:hover {
    color: #fff;
}

.clg-footerDivider {
    background-color: #3C9CCD;
    height: 1px;
    margin: 12px 0px;
}

.clg-footerMeta {
    float: left;
    width: 700px;
}

.clg-socialMedia {
    float: right;
    width: 262px;
}

.clg-socialMedia ul li {
    float: left;

}

.clg-socialMedia .facebook, .clg-socialMedia .twitter {
    margin-right: 25px;
}

.clg-socialMedia .youtube {
    margin-right: 6px;
}

.clg-socialMedia .youtube a {
    background-image: url('/interface/img/social/youtube.png');
    width: 50px;
}

.clg-socialMedia .facebook a {
    background-image: url('/interface/img/social/facebook.png');
}

.clg-socialMedia .twitter a {
    background-image: url('/interface/img/social/twitter.png');
}

.clg-socialMedia ul li a {
    width: 78px;
    height: 29px;
    background-repeat: no-repeat;
    background-position: top left;
    display: block;
}

.clg-socialMedia ul li a:hover {
    background-position: left -29px;
}

.clg-footerSponsors {
    width: 690px;
    margin: 0px auto;
    overflow: hidden;
}

.clg-footerSponsors ul li {
    float: left;
    padding-right: 30px;
}

.clg-footerSponsors ul li:nth-child(4n) {
    padding-right: 0px;
}

.clg-footerSponsors ul li img {
    width: 150px;
    height: 75px;
}


/* NEW PLAYER THINGS */

.clg-playerMedia {
 padding-bottom: 5px;
}

.clg-playerMedia a {
 margin-right: 10px;
}

/* END NEW PLAYER THINGS */

/* ############## Form ############## */

/* Footer */

input[type='reset'],
input[type='submit'],
.clg-button {
    padding: 6px 12px;
    display: inline-block;
    font-weight: bold;
    
    border-radius: 3px;
    
    border: 1px solid;
    text-shadow: 0 1px 0 white;
    border-color: #ccc;
    background-color: #E0E0E0;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffe0e0e0);
    background-image: -moz-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -ms-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -o-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,white),color-stop(100%,#E0E0E0));
    background-image: -webkit-linear-gradient(top,white 0,#E0E0E0 100%);
    background-image: linear-gradient(to bottom,white 0,#E0E0E0 100%);
    -moz-box-shadow: inset 0 0 1px #fff;
    -ms-box-shadow: inset 0 0 1px #fff;
    -webkit-box-shadow: inset 0 0 1px #fff;
    box-shadow: inset 0 0 1px #fff;
}

input[type='reset']:hover,
input[type='submit']:hover,
.clg-button {
    background-image: none;
    background-color: #fff;   
}

input[type='submit'] {
    background-color: #e7f2fd;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 1), rgba(233, 244, 255, 1) 2px, rgba(216, 231, 245, 1));
	background-image: -moz-linear-gradient(rgba(255, 255, 255, 1), rgba(233, 244, 255, 1) 2px, rgba(216, 231, 245, 1));
	background-image: -ms-linear-gradient(rgba(255, 255, 255, 1), rgba(233, 244, 255, 1) 2px, rgba(216, 231, 245, 1));
	background-image: -o-linear-gradient(rgba(255, 255, 255, 1), rgba(233, 244, 255, 1) 2px, rgba(216, 231, 245, 1));
	background-image: linear-gradient(rgba(255, 255, 255, 1), rgba(233, 244, 255, 1) 2px, rgba(216, 231, 245, 1));
}

/* ############## Home ############## */

/* Head */

.slideshow-wrapper {
    width: 788px;
    height: 250px;
    float: left;
}

.sponsor-wrapper {
    width: 300px;
    height: 250px;
    float: right;
}

/* ############## Redtracker ############## */

/* Quote */

.alt2 {
    border: 0px !important;
    border-radius: 6px;
}

/* ############## Index ############## */

.slideshow-wrapper {
    position: relative;
}

.slideshow {
    background: transparent;
}
.slideshow {
    width:788px;
    height:250px;
    margin:auto;
    overflow:hidden;
    position:relative;
}
.slideshow a {
    position:absolute;
    left:0;
    right:0;
}

.slideshow img {
    box-shadow: 0px 0px 5px 2px #000;
}

/* Meta */

.slideshow .slideshow-meta {
    position: absolute;
    z-index: 50;
    bottom: 0px;
    left: 0px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.7);
    width: 776px;
    padding: 6px;
}

.slideshow-meta .slideshow-title {
    font-family: Roboto;
    font-size: 28px;
    line-height: 32px;
    color: #fff;
}

.slideshow-meta .slideshow-caption {
    color: #999;
}

/* Navigation */

.slideshow-navigation {
    position: absolute;
    top: 25px;
    right: 15px;
    z-index: 50;
}

.slideshow-navigation li {
    background-color: #d8d8d8;
    width: 20px;
    height: 14px;
    border-radius: 4px;
    margin-bottom: 4px;
    cursor: pointer;
    box-shadow: 0px 0px 1px #fff;
    opacity: 0.6;
}

.slideshow-navigation li:hover {
    background-color: #fff;
    opacity: 1;
}

.slideshow-navigation .current {
    opacity: 1;
}

/* ############## Fieldsets ############## */

fieldset {
	border-width: 1px 0px 0px 0px;
    border-style: solid;
    border-color: #777;
	margin: 12px 12px 0px 12px;
	padding: 15px;
}

fieldset:last-child,
fieldset:only-child {
	margin-bottom: 7px !important;
}

fieldset legend {
	color: #777777;
    text-shadow: 0px 1px #EEEEEE;
    font-weight: bold;
	padding: 0 7px 0;
}

/* ############## Labeled Content ############## */

/* Simple */

dl {
	margin-bottom: 7px;
	position: relative;
}

dl:hover {
    background-color: #fff;
}

dl > dt {
	text-align: right;
	color: #0078FF;
	margin-top: 12px; /* not so nice */
	float: left;
}

dl > dt {
	width: 160px;
}
	
dl > dt > label {
	margin-top: 5px;
	display: block;
}

dl.disabled > dt {
	color: rgba(119, 119, 119, 1);
}

dl > dd {
	padding-top: 5px;
}

dl > dd {
	margin-left: 180px;
}

dl > dd > small {
	font-size: 11px;
	color: #777;
	margin: 3px 0 7px;
	display: block;
}

/* Nested */

dl > dd > fieldset {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

dl > dd > fieldset > legend {
	display: none;
}

dl > dd > fieldset > dl > dt {
	margin-right: 20px;
	width: 150px;
}

dl > dd > fieldset > dl > dd {
	margin-left: 0;
}

dl > dd > fieldset > dl > dd > label {
	display: block;
}

/* Reversed (flips the label aside the checkbox or radio button) */

.reversed {
	text-align: left;
	margin-top: 2px;
	position: absolute;
	width: auto;
}

.reversed {
	left: 200px;
}

.reversed ~ dd > input[type='checkbox'] {
	margin-left: 0;
}

/* ############## Forms ############## */

/* Globals */

label {
	color: #333;
}

/* Structure */

.clg-formSubmit {
	text-align: center;
	margin: 15px 0px;
}

input[type='checkbox'] ~ small,
input[type='radio'] ~ small {
	margin-top: 0;
	margin-left: 21px;
}



/* -- -- -- Form Elements -- -- -- */

/* Globals */

button,
input[type='reset'],
input[type='submit'],
input[type='button'],
input[type='checkbox'],
input[type='radio'],
select {
	cursor: pointer;
}

input[type='text'],
input[type='search'],
input[type='date'],
input[type='email'],
input[type='url'],
input[type='password'],
textarea {
	padding: 5px 3px; /* Does not work with input[type='search'] in WebKit browsers */
}

select {
    padding: 5px;
}

/* Normal State */

input[type='text'],
input[type='search'],
input[type='date'],
input[type='email'],
input[type='url'],
input[type='password'],
textarea {
	border-width: 1px;
	border-style: solid;
	border-color: rgba(153, 153, 153, 1) rgba(204, 204, 204, 1) rgba(238, 238, 238, 1);
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 1);
	
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .1);
	-ms-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .1);
	-o-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .1);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .1);
	
	-webkit-transition: background-color, border .2s linear;
	-moz-transition: background-color, border .2s linear;
	-ms-transition: background-color, border .2s linear;
	-o-transition: background-color, border .2s linear;
	transition: background-color, border .2s linear;
}

/* Hover State */

input[type='text']:hover,
input[type='search']:hover,
input[type='date']:hover,
input[type='email']:hover,
input[type='url']:hover,
input[type='password']:hover,
textarea:hover {
	border: 1px solid rgba(255, 170, 34, 1);
	background-color: rgba(255, 249, 244, 1);
}

/* Active & Focus State */

input[type='text']:active,
input[type='search']:active,
input[type='date']:active,
input[type='email']:active,
input[type='url']:active,
input[type='password']:active,
textarea:active,

input[type='text']:focus,
input[type='search']:focus,
input[type='date']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='password']:focus,
textarea:focus {
	border: 1px solid rgba(255, 170, 34, 1);
	background-color: rgba(255, 249, 244, 1);
	outline: none;
	
	-webkit-box-shadow: 0 0 5px rgba(255, 170, 34, .5), inset 0 1px 5px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 0 5px rgba(255, 170, 34, .5), inset 0 1px 5px rgba(0, 0, 0, .2);
	-ms-box-shadow: 0 0 5px rgba(255, 170, 34, .5), inset 0 1px 5px rgba(0, 0, 0, .2);
	-o-box-shadow: 0 0 5px rgba(255, 170, 34, .5), inset 0 1px 5px rgba(0, 0, 0, .2);
	box-shadow: 0 0 5px rgba(255, 170, 34, .5), inset 0 1px 5px rgba(0, 0, 0, .2);
}

/* Read Only State */

input[type='text'][readonly='readonly'],
input[type='search'][readonly='readonly'],
input[type='email'][readonly='readonly'],
input[type='date'][readonly='readonly'],
input[type='url'][readonly='readonly'],
input[type='password'][readonly='readonly'],
textarea[readonly='readonly'] {
	border-style: solid;
	border-color: rgba(204, 204, 204, 1) rgba(221, 221, 221, 1) rgba(238, 238, 238, 1);
	background-color: transparent;
	
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .05);
	-ms-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .05);
	-o-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .05);
}

/* Disabled State */

input[type='text'][disabled='disabled'],
input[type='search'][disabled='disabled'],
input[type='date'][disabled='disabled'],
input[type='email'][disabled='disabled'],
input[type='url'][disabled='disabled'],
input[type='password'][disabled='disabled'],
textarea[disabled='disabled'] {
	border-style: solid;
	border-color: rgba(255, 255, 255, .5);
	background-color: rgba(255, 255, 255, .5);
}



/* -- -- -- Input Widths -- -- -- */


textarea,
dl > dd > input {
	width: 60%;
	min-width: 320px;
}


/*
---
description: Unobtrusive modern scrollbar for elements with fixed heights
license: MIT
copyright: Copyright (c) 2011 by Julian Lam (julianlam).
authors:
- Julian Lam (julianlam)
...
*/

/* Scrollbar CSS */
.scrollbar {
	width: 21px;
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
	visibility: hidden;
    z-index: 55;
}

.scrollbar .knob {
	background: #666;
	width: 7px;
	height: 50px;
	margin: 0 7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	-moz-opacity: 0.75;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
}

.scrollbar .knob:hover {
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
/* End Scrollbar CSS */